/* ----------------------------------------------------------------
	Canvas: Medical
-----------------------------------------------------------------*/

.hide {
	display: none;
}

.section.dark .bg-color h2 { color: #FFF; }

.section.dark .bg-color label {
	color: rgba(255,255,255,0.9);
	font-weight: 400;
	text-transform: capitalize;
}


.footer-big-contacts {
	color: #333;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1px;
}

.footer-big-contacts span {
	display: block;
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	color: #888;
	letter-spacing: 2px;
}


#css3-spinner-svg-pulse-wrapper {
	position: absolute;
	overflow: hidden;
	width: 260px;
	height: 210px;
	top: 50%;
	left: 50%;
	margin-top: -105px;
	margin-left: -130px;
	background-color: transparent;
	animation: none;
	-webkit-animation: none;
}

#css3-spinner-svg-pulse {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -105px;
	margin-left: -275px;
}

#css3-spinner-pulse {
	stroke-dasharray: 281;
	-webkit-animation: dash 5s infinite linear forwards;
}

/*Animation*/
@-webkit-keyframes dash {
	from {
		stroke-dashoffset:814;
	}

	to {
		stroke-dashoffset:-814;
	}
}

@keyframes dash {
	from {
		stroke-dashoffset:814;
	}

	to {
		stroke-dashoffset:-814;
	}
}




.opening-table .heading-block span {
	font-size: 16px;
	font-weight: 400;
}

.opening-table {
	padding: 30px;
	background-color: #FFF;
	border-radius: 4px;
	border: 1px solid #EEE;
}

.time-table-wrap .time-table {
	padding: 14px 0;
	text-align: left;
	border-top: 1px solid #E5E5E5;
}

.time-table-wrap .time-table:first-child { border-top: none; }

.time-table-wrap .time-table .col-md-5 { padding-left: 0; }

.time-table-wrap .time-table h5 {
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.time-table-wrap .time-table span { font-weight: 500; }

.entry-content p { margin-bottom: 15px; }

.post-grid .entry-title h2 {
	text-transform: none;
	letter-spacing: 0;
	font-size: 19px;
	line-height: 25px;
	font-weight: 400;
}

.form-control.error, .form-control.input-validation-error {
	border: 2px solid red;
}

ul.price-table { list-style: none; }

ul.price-table li {
	padding: 10px 0;
	border-bottom: 1px solid #E0E0E0;
	background-position: left center;
	background-repeat: no-repeat;
}

ul.price-table li span { font-weight: bold; }

ul.price-table li .value {
	float: right;
	color: #666;
}

.more-link { margin-top: 20px; }


/* ----------------------------------------------------------------
	Medical Demo - RTL Support
-----------------------------------------------------------------*/

.rtl #css3-spinner-svg-pulse-wrapper {
	right: 50%;
	left: auto;
	margin-right: -130px;
	margin-left: 0;
}

.rtl #css3-spinner-svg-pulse {
	right: 50%;
	left: auto;
	margin-right: -275px;
	margin-left: 0;
}

.rtl .time-table-wrap .time-table { text-align: right; }

.rtl .time-table-wrap .time-table .col-md-5 { padding-right: 0; }

.rtl ul.price-table li { background-position: right center; }

.rtl ul.price-table li span { float: right; }

.rtl ul.price-table li .value { float: left; }

.provider-round {
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 20px;
}

	.provider-round > img {
		border-radius: 1000px;
	}

.provider-info {
	line-height: 16px;
}
	.provider-info h4 {
		margin: 0;
		line-height:20px;
	}

	.provider-info h5 {
		margin: 0;
		line-height: 18px;
	}

.provider-info > div {
	margin-bottom: 15px;
}

.provider-office {
	font-size: 13px;
	color: #888;
	margin-left: 120px;
}

	.provider-office > h5 {
		color: var( --color) !important;
		margin-bottom: 0;
	}

.button-week {
	width: 24px;
	height: 24px;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
}

	.button-week > i {
		width: 100%;
		margin: 0;
	}

	.button-week i.icon-chevron-right {
		padding-left: 2px;
	}

	.cal {
		text-align: center;
		line-height: 16px;
	}

		.cal .button-time {
			border: 1px solid #444;
			background-color: transparent;
			color: #333;
			font-weight: 700;
			text-shadow: none;
			padding: 3px 2px;
			font-size: 11px;
			line-height: 20px;
			margin: 5px 0;
			min-width: 53px;
		}

.button-time:hover {
	background-color: #333;
	color: white;
}

col-md-1 cal {
	padding: 0;
}

.schedule hr {
	margin: 8px 0;
}

@media (min-width: 800px) {
	.mobileShow {
		display: none;
	}

	.non-mobileShow {
		display: block;
	}

	.button-week {
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 799px) {
	.schedule .col-md-1.cal > div, .schedule .col-md-1.cal > a {
		margin-left: 15px;
	}

		hr.mobileShow, .schedule .col-md-1.cal > div.cal-date, .schedule .col-md-1.cal > a.button-week {
			margin-left: 0;
		}

	.mobileShow {
		display: block;
	}

	.mobileShow.button-time {
		display: inline-block;
	}

	.non-mobileShow {
		display: none;
	}

	.col-md-1.cal {
		width: 100%;
		text-align: left;
	}
}

a.button-time {
	text-align: center;
}

.schedule .small {
	margin-top: 10px;
	color: #888;
}

.grey {
	color: #888;
}

.button-cancel {
	padding: 6px 16px;
	margin-right: 50px;
}

select.input-validation-error {
	border: 2px solid red;
}

a.invert {
	color: #00ffcd;
}
	a.invert:hover {
		color: white;
	}

.mb-0:after {
	display: none;
}

@media (min-width: 768px) {
	.md-aright {
		text-align: right;
	}
}

a#login {
	width: unset;
	vertical-align: text-bottom;
}

	a#login:hover, a#logout:hover, a#profile:hover {
		color: var( --color) !important;
	}

	a#login > i {
		vertical-align: text-bottom;
	}

	a#login > span {
		font-size: 15px;
		margin-left: 5px;
	}

/* ----------------------------------------------------------------
	Grid Editor Styles
-----------------------------------------------------------------*/
div.testimonial > i {
	font-size: 20px;
	color: var( --color);
}

div.counter-list > div {
	display: flex;
	justify-content: center;
}

div.counter-list > div > div {
	min-width: 250px;
}

/* ----------------------------------------------------------------
	Specific Pages
-----------------------------------------------------------------*/
div#Page_Privacy > div > div > div > span > strong > span > span {
	text-align: right;
	margin: 5px 0 10px 0;
	width: 100%;
	display: block;
}

div#Page_Privacy  ul {
	padding: 15px 0 0 30px;
	margin: 0;
}

div#Page_Privacy ul + div {
	margin-top: 15px;
}

div#Page_Privacy div > strong > span > span {
	display: block;
	margin-top: 15px;
}

div#Page_Privacy div > span > span > strong {
	display: block;
	margin-top: 15px;
}

div#Page_Privacy span > span > span > strong > span {
	display: block;
	margin-top: 15px;
}

div#Page_Privacy div > span > span > span > strong {
	display: block;
	margin-top: 15px;
}

div#Page_Privacy div > span > span > span > u {
	display: block;
	margin-top: 15px;
}

div#Page_Privacy table {
	margin-top: 25px;
}

div#Page_Privacy td {
	border: 1px solid #ccc;
	padding: 5px;
}

div#Page_Privacy .start span > span > span > strong {
	display: inline;
	margin-top: 0px;
}

.validation-summary-errors li {
	list-style: none;
	color: red;
	font-size: 18px;
	margin-top: -20px;
}

.contact-list, .message-list {
}

	.contact-list > .scroll, .message-list > .scroll {
		overflow-y:scroll;
		max-height:500px;
		min-height:500px;
		border-bottom: 1px solid #ddd;
		border-left: 1px solid #bbb;
		margin-top: 10px;
	}

		.contact-list > .scroll > div.contact {
			height: 70px;
			border-bottom: 1px solid #ddd;
			padding: 2px 10px;
			display: flex;
			padding-bottom: 5px;
			margin-right:1px;
		}

	.message-list > div {
		width: 100%;
		display: inline-block;
	}

		.message-list > div > input, .contact-list > input {
			float: right;
		}

		.message-list > div > span.name {
			color: var( --color);
			padding-left: 10px;
			font-size: 20px;
			line-height: 18px;
			display: block;
			font-weight: bold;
		}

			.message-list > div > span.name > a {
				font-size: 16px;
			}

		.message-list > div > span.phone {
			padding-left: 10px;
			font-size: 14px;
			line-height: 12px;
		}

div.contact:hover {
	background-color: #B2F0F0 !important;
	cursor: pointer;
}

div.contact > div {
	line-height: 18px;
}
div.contact > .left {
	font-weight: bold;
}
div.contact > .right {
	text-align: right;
	font-weight: bold;
}
div.contact > .text {
	max-height: 36px;
	overflow-y: hidden;
}
div.contact.start {
	background-color: #d0ffd0;
}
div.contact.warn {
	background-color: #ffffdd;
}
div.contact.late {
	background-color: #ffd9d9;
}

div.contact > div.text > img {
	padding-right: 5px;
}

div.contact > div.text > span {
	width: 30px;
	display: inline-block
}

#messages > div.date {
	text-align: center;
	font-size: 15px;
	color: #666;
}

#messages > div.l {
	width:80%;
	padding-left: 10px;
	margin-bottom: 5px;
}

	#messages > div.l > div {
		background-color: #e8e8e8;
		border-radius: 5px;
		padding: 5px;
	}

		#messages > div.l > div > i, #messages > div.r > div > i {
			float: right;
			cursor: pointer;
		}

			#messages > div.l > div > i:hover, #messages > div.r > div > i:hover {
				color: var( --color);
			}

	#messages > div.l > span {
		padding-left: 5px;
	}


#messages > div.r {
	width: 100%;
	padding-right: 10px;
	padding-left: 20%;
	margin-bottom: 5px;
}

	#messages > div.r > div {
		background-color: #d8d8ff;
		border-radius: 5px;
		padding: 5px;
	}

	#messages > div.r > span {
		padding-left: 5px;
	}

		#messages > div.r > span.name, #messages > div.r > img {
			float: right;
			padding-right: 5px;
		}

.message-list > div#form > textarea, .message-list > div#form > input, .message-list > div#form > button {
	float: right;
}

.message-list > div#form > input, .message-list > div#form > textarea {
	width: 70%;
	margin-right: 10px
}

.new-message > form > div > input[type=submit], .edit-contact > form > div > input[type=submit] {
	float: right;
}

#AddMsg {
	float: right;
	font-size: 20px;
	cursor: pointer;
}

	#AddMsg:hover {
		color: var( --color);
	}

	#provider-image {
		max-width: 450px;
	}

div.faqs > div > ul {
	margin-left: 30px;
}

a.mms {
	float:right;
}

/* ----------------------------------------------------------------
	Icons Page
-----------------------------------------------------------------*/
ul.icons-list {
	list-style: none;
}

	ul.icons-list li {
		float: left;
		width: 33%;
		margin-bottom: 20px;
		font-size: 16px;
		padding: 0 15px;
	}

		ul.icons-list li i {
			position: relative;
			top: 5px;
			margin-right: 20px;
			width: 24px;
			height: 24px;
			line-height: 24px;
			text-align: center;
			font-size: 24px;
		}